summaryrefslogtreecommitdiffstats
BranchCommit messageAuthorAge
masterv9.4.6 from FedoraRemi Collet2 years
v9.1add upstream patch to fix SQL injection CVE-2018-13049Remi Collet4 years
v9.2add upstream patch to fix SQL injection CVE-2018-13049Remi Collet4 years
v9.3- allow elvanto/litemoji 2.0Remi Collet3 years
 
 
AgeCommit messageAuthorFilesLines
2018-07-03add upstream patch to fix SQL injection CVE-2018-13049v9.2Remi Collet2-1/+29
2018-06-21v9.2.4Remi Collet1-3/+6
2018-06-20drop dependency on initscripts #1592356Remi Collet1-1/+30
2018-04-27use range dependencies on F27+Remi Collet1-66/+94
2018-04-27update to 9.2.3Remi Collet3-23/+37
2018-03-16run test with --use-dot-report from atoum 3.3Remi Collet1-4/+7
2018-03-01v9.2.2Remi Collet3-58/+17
2017-12-13add upstream patch to allow upgrade from 9.1.7.1Remi Collet2-1/+30
2017-11-24switch to fedora/autoloaderRemi Collet2-37/+84
2017-11-18simplify testRemi Collet1-3/+1
[...]
 
Clone
https://git.remirepo.net/git/rpms/glpi/glpi.git